{% extends "base.html" %}
{% load staticfiles %}

{% block extra_head %}
  <link rel="stylesheet" href="{% static 'css/timeline.css' %}" >
  <script src="{% static 'js/knockout-3.3.0.js' %}"></script>
{% endblock %}

{% block main_content %}
<div data-bind="foreach: emails">
      <span data-bind="text: subject" /></span>
      <span data-bind="text: date" /></span>
      <div data-bind="html: text"></div>
</div>

{% endblock %}

{% block scripts %}
  {{ block.super }}
  <script src="{% static 'js/intake/emails.js' %}" /></script>
{% endblock %}
